body.custom-background {
	background-image: url("/wp-content/uploads/bg3.jpg");
	background-repeat: repeat;
	background-position: top left;
	background-attachment: scroll;
}

.menu-disabled {
	filter: grayscale(100%);
}

.no-outline {
	outline: none;
}

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
